Log in or register to post comments

Downgrade Vuforia Version /Install specific vuforia support

August 22, 2019 - 2:23pm #1

I have installed Vuforia support for iOS 8.1.7 version in my desktop, due to some issue in my pc i have switched my project in other desktop but now it comes with 7.6 version and showing pop-up to update the version 8.1.10. I don't need 8.1.10, i just need 8.1.7 again.

 

where i can find VuforiaSupportInstaller-Windows-8-1-7 ?

Downgrade Vuforia Version /Install specific vuforia support

August 27, 2019 - 12:41am #2

Hi

We deliver our Vuforia Unity package through Unity and we update the installers within Unity. Unfortunately we do not provide older version of our SDK for download.

I believe the best way in your scenario would be to go with 8.1.10. Below are the release notes for the individual releases.

https://library.vuforia.com/articles/Release_Notes/Vuforia-SDK-Release-Notes

Thank you.

Vuforia Engine Support

Log in or register to post comments